/* Class = "NSMenuItem"; title = "Birthday"; ObjectID = "0aF-ZE-CWv"; */
"0aF-ZE-CWv.title" = "Compleanno";

/* Class = "NSMenuItem"; title = "Go to Next Card"; ObjectID = "2SB-Cs-Uvr"; */
"2SB-Cs-Uvr.title" = "Vai alla prossima scheda";

/* Class = "NSMenu"; title = "Share My Card"; ObjectID = "4ld-bg-pJi"; */
"4ld-bg-pJi.title" = "Condividi la mia scheda";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Copy as vCard"; ObjectID = "5TM-MX-U8G"; */
"5TM-MX-U8G.title" = "Copia come vCard";

/* Class = "NSMenuItem"; title = "Middle Name"; ObjectID = "6aX-av-fg9"; */
"6aX-av-fg9.title" = "Secondo nome";

/* Class = "NSMenuItem"; title = "Add to Favorites"; ObjectID = "7Cq-xf-VPn"; */
"7Cq-xf-VPn.title" = "Aggiungi ai preferiti";

/* Class = "NSMenuItem"; title = "Show Favorites"; ObjectID = "8EV-S8-d8q"; */
"8EV-S8-d8q.title" = "Mostra preferiti";

/* Class = "NSMenuItem"; title = "Islamic Birthday"; ObjectID = "8lr-jh-k4F"; */
"8lr-jh-k4F.title" = "Compleanno islamico";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "8y4-Yp-VJI"; */
"8y4-Yp-VJI.title" = "Importa vCard…";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "9ci-Px-Ntx"; */
"9ci-Px-Ntx.title" = "Prefisso";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizza";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "56"; */
"56.title" = "Cardhop";

/* Class = "NSMenu"; title = "Cardhop"; ObjectID = "57"; */
"57.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "58"; */
"58.title" = "Informazioni su Cardhop";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "73"; */
"73.title" = "Salva";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "82"; */
"82.title" = "Nuova scheda";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Hide Cardhop"; ObjectID = "134"; */
"134.title" = "Nascondi Cardhop";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "136"; */
"136.title" = "Chiudi Cardhop";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Nascondi gli altri";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostra tutto";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Smetti di parlare";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Inizia a parlare";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copia";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Taglia";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Spelling e grammatica";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Controlla documento adesso";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Cancella";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostra spelling e grammatica";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Discorso";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Discorso";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rifai";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Spelling e grammatica";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Controlla spelling mentre scrivi";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Vista";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Vista";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Controlla grammatica con spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copia/incolla intelligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Virgolette intelligenti";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Link intelligenti";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Trasformazioni";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Trasforma in maiuscolo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Correggi spelling automaticamente";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Mostra sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Trattini intelligenti";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Cambio testo";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Transforma in minuscolo";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Lettera maiuscola";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Incolla e utilizza stile";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "492"; */
"492.title" = "Cardhop aiuto";

/* Class = "NSMenuItem"; title = "Toggle Sidebar"; ObjectID = "696"; */
"696.title" = "Mostra gruppi";

/* Class = "NSMenuItem"; title = "Select Input Field"; ObjectID = "706"; */
"706.title" = "Selezione voce da inserire";

/* Class = "NSMenu"; title = "Quick Action"; ObjectID = "a3W-vy-IrI"; */
"a3W-vy-IrI.title" = "Azione Veloce";

/* Class = "NSMenu"; title = "Add Field"; ObjectID = "AeZ-9B-hNI"; */
"AeZ-9B-hNI.title" = "Aggiungi voce";

/* Class = "NSMenuItem"; title = "Instant Message"; ObjectID = "aJf-JQ-Aq7"; */
"aJf-JQ-Aq7.title" = "Messaggio istantaneo";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "aOg-fC-Xpq"; */
"aOg-fC-Xpq.title" = "Celebrazioni";

/* Class = "NSMenuItem"; title = "Quick Action"; ObjectID = "BEH-Dz-6Cm"; */
"BEH-Dz-6Cm.title" = "Azione Veloce";

/* Class = "NSMenuItem"; title = "Suffix"; ObjectID = "bnp-QR-gQt"; */
"bnp-QR-gQt.title" = "Suffisso";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "bZN-ti-3AU"; */
"bZN-ti-3AU.title" = "Esporta vCard…";

/* Class = "NSMenuItem"; title = "Phonetic Middle Name"; ObjectID = "C2r-Pg-Wlf"; */
"C2r-Pg-Wlf.title" = "Secondo nome fonetico";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "d3M-UK-koa"; */
"d3M-UK-koa.title" = "Account…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "daM-SC-3Xx"; */
"daM-SC-3Xx.title" = "Contatta il supporto di Flexibits";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "DgH-7y-gFq"; */
"DgH-7y-gFq.title" = "Liste";

/* Class = "NSMenuItem"; title = "Lunar Birthday"; ObjectID = "DJZ-0R-oSa"; */
"DJZ-0R-oSa.title" = "Compleanno lunare";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "DLy-qs-bEL"; */
"DLy-qs-bEL.title" = "Nuovo gruppo";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "eB0-lh-7jz"; */
"eB0-lh-7jz.title" = "Entra Tutto Schermo";

/* Class = "NSMenu"; title = "Export"; ObjectID = "EFy-qT-RQQ"; */
"EFy-qT-RQQ.title" = "Esporta";

/* Class = "NSMenuItem"; title = "Phone Number"; ObjectID = "EpK-g0-6fr"; */
"EpK-g0-6fr.title" = "Numero di telefono";

/* Class = "NSMenu"; title = "View Card on Account"; ObjectID = "eTN-TI-Mkx"; */
"eTN-TI-Mkx.title" = "Visualizza scheda nell'account";

/* Class = "NSMenuItem"; title = "Show Recents"; ObjectID = "EzB-A7-bQI"; */
"EzB-A7-bQI.title" = "Mostra recenti";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "F5V-Ht-yi7"; */
"F5V-Ht-yi7.title" = "Condividi";

/* Class = "NSMenuItem"; title = "Go to My Card"; ObjectID = "FFJ-Lk-Ars"; */
"FFJ-Lk-Ars.title" = "Vai alla mia scheda";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "G7d-ZO-gjX"; */
"G7d-ZO-gjX.title" = "Facebook";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "Gz6-t5-7pk"; */
"Gz6-t5-7pk.title" = "Liste";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "HHg-KP-Grr"; */
"HHg-KP-Grr.title" = "Celebrazioni";

/* Class = "NSMenuItem"; title = "Card"; ObjectID = "HOT-Vj-TAc"; */
"HOT-Vj-TAc.title" = "Card";

/* Class = "NSMenuItem"; title = "View Card on Account"; ObjectID = "JEz-nT-fEV"; */
"JEz-nT-fEV.title" = "Visualizza la scheda sull'account";

/* Class = "NSMenuItem"; title = "Related Name"; ObjectID = "jjD-TP-xRZ"; */
"jjD-TP-xRZ.title" = "Nome collegato";

/* Class = "NSMenuItem"; title = "Show Anniversaries"; ObjectID = "Jyh-Q6-bYl"; */
"Jyh-Q6-bYl.title" = "Mostra anniversari";

/* Class = "NSMenuItem"; title = "Export List vCard…"; ObjectID = "KL7-Pg-Fu1"; */
"KL7-Pg-Fu1.title" = "Esporta elenco vCard…";

/* Class = "NSMenuItem"; title = "Job Title"; ObjectID = "KVI-c6-Xff"; */
"KVI-c6-Xff.title" = "Titolo di lavoro";

/* Class = "NSMenuItem"; title = "Add Field"; ObjectID = "KWd-wA-Xoq"; */
"KWd-wA-Xoq.title" = "Aggiungi voce";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "L9g-Dt-quV"; */
"L9g-Dt-quV.title" = "Esporta tutti i contatti…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "lIB-oC-oyP"; */
"lIB-oC-oyP.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Favorites"; ObjectID = "Ltk-R7-g3C"; */
"Ltk-R7-g3C.title" = "Preferiti";

/* Class = "NSMenuItem"; title = "X"; ObjectID = "LV1-t1-9nh"; */
"LV1-t1-9nh.title" = "X";

/* Class = "NSMenu"; title = "Celebrations"; ObjectID = "m7L-7y-jem"; */
"m7L-7y-jem.title" = "Celebrazioni";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "m8k-b3-pWT"; */
"m8k-b3-pWT.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "Hebrew Birthday"; ObjectID = "mkX-vE-7vw"; */
"mkX-vE-7vw.title" = "Compleanno ebraico";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "mMn-th-Hcd"; */
"mMn-th-Hcd.title" = "Riduci dimensione testo";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "mMQ-7k-RkG"; */
"mMQ-7k-RkG.title" = "Esporta";

/* Class = "NSMenuItem"; title = "All Contacts"; ObjectID = "Mpk-4G-XOE"; */
"Mpk-4G-XOE.title" = "Tutti i contatti";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "NGx-MB-jgq"; */
"NGx-MB-jgq.title" = "Cardhop sempre in primo piano";

/* Class = "NSMenuItem"; title = "Show Birthdays"; ObjectID = "nHN-qk-ML2"; */
"nHN-qk-ML2.title" = "Mostra compleanni";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "nYf-N0-GZ4"; */
"nYf-N0-GZ4.title" = "Data";

/* Class = "NSMenuItem"; title = "Terms of Service & Privacy Policy"; ObjectID = "o6t-qp-LSx"; */
"o6t-qp-LSx.title" = "Termini di servizio e condizioni di privacy";

/* Class = "NSMenuItem"; title = "Department"; ObjectID = "O22-O2-Ib4"; */
"O22-O2-Ib4.title" = "Dipertimento";

/* Class = "NSMenuItem"; title = "Share My Card"; ObjectID = "O38-Gh-85w"; */
"O38-Gh-85w.title" = "Condividi la mia scheda";

/* Class = "NSMenuItem"; title = "Add Notes"; ObjectID = "OJh-th-edI"; */
"OJh-th-edI.title" = "Aggiungi note";

/* Class = "NSMenuItem"; title = "Mark as a Company"; ObjectID = "p6y-RD-hxH"; */
"p6y-RD-hxH.title" = "Imposta come azienda";

/* Class = "NSMenuItem"; title = "New List from Selection"; ObjectID = "Pem-ZS-joG"; */
"Pem-ZS-joG.title" = "Nuovo gruppo con selezionati";

/* Class = "NSMenuItem"; title = "Phonetic Last Name"; ObjectID = "pPR-Cl-8xn"; */
"pPR-Cl-8xn.title" = "Cognome fonetico";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "qIV-wv-b6N"; */
"qIV-wv-b6N.title" = "Nome fonetico";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "QWD-EL-srt"; */
"QWD-EL-srt.title" = "Email";

/* Class = "NSMenuItem"; title = "Recents"; ObjectID = "QxW-sP-6ee"; */
"QxW-sP-6ee.title" = "Recenti";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "qYA-E7-3FL"; */
"qYA-E7-3FL.title" = "Skype";

/* Class = "NSMenu"; title = "Share"; ObjectID = "RGb-ev-ZuY"; */
"RGb-ev-ZuY.title" = "Condividi";

/* Class = "NSMenu"; title = "Card"; ObjectID = "RkP-rY-7G8"; */
"RkP-rY-7G8.title" = "Scheda";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "rLr-93-b3A"; */
"rLr-93-b3A.title" = "Stampa…";

/* Class = "NSMenuItem"; title = "Show Company or Title"; ObjectID = "sPY-6T-grF"; */
"sPY-6T-grF.title" = "Mostra azienda o titolo di lavoro";

/* Class = "NSMenuItem"; title = "Telegram"; ObjectID = "T6J-25-XCH"; */
"T6J-25-XCH.title" = "Telegram";

/* Class = "NSMenuItem"; title = "Add Notes with Timestamp"; ObjectID = "tdg-SM-DHZ"; */
"tdg-SM-DHZ.title" = "Aggiungi note con marca temporale";

/* Class = "NSMenuItem"; title = "Address"; ObjectID = "tOa-gU-6ST"; */
"tOa-gU-6ST.title" = "Indirizzo";

/* Class = "NSMenuItem"; title = "Make This My Card"; ObjectID = "U67-Vf-WNU"; */
"U67-Vf-WNU.title" = "Imposta questa come mia scheda";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "uDx-77-dgk"; */
"uDx-77-dgk.title" = "Controlla aggiornamenti…";

/* Class = "NSMenuItem"; title = "URL"; ObjectID = "UWv-QJ-udP"; */
"UWv-QJ-udP.title" = "URL";

/* Class = "NSMenuItem"; title = "Show Last Name Before First"; ObjectID = "UXV-YT-89M"; */
"UXV-YT-89M.title" = "Mostra cognome prima del nome";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "wnw-Eo-4Mr"; */
"wnw-Eo-4Mr.title" = "Soprannome";

/* Class = "NSMenuItem"; title = "Maiden Name"; ObjectID = "X2b-ei-YBU"; */
"X2b-ei-YBU.title" = "Cognome da nubile";

/* Class = "NSMenuItem"; title = "Organization"; ObjectID = "x59-qJ-4OL"; */
"x59-qJ-4OL.title" = "Organizzazione";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "xB9-Gk-bNt"; */
"xB9-Gk-bNt.title" = "Nome fonetico";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "xgj-Ju-ZKP"; */
"xgj-Ju-ZKP.title" = "Prefisso";

/* Class = "NSMenuItem"; title = "Show as Large Type"; ObjectID = "xXc-As-JIn"; */
"xXc-As-JIn.title" = "Mostra caratteri grandi";

/* Class = "NSMenuItem"; title = "Include Deceased"; ObjectID = "Yjn-Sy-2bH"; */
"Yjn-Sy-2bH.title" = "Includi deceduti";

/* Class = "NSMenu"; title = "New List"; ObjectID = "yPL-Tl-F2v"; */
"yPL-Tl-F2v.title" = "Nuovo gruppo";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "yYj-zD-8qc"; */
"yYj-zD-8qc.title" = "Ingrandisci dimensione testo";

/* Class = "NSMenuItem"; title = "Go to Previous Card"; ObjectID = "Z9v-Dp-WmB"; */
"Z9v-Dp-WmB.title" = "Vai alla scheda precedente";

/* Class = "NSMenuItem"; title = "Social Network"; ObjectID = "ZGI-Q4-BqK"; */
"ZGI-Q4-BqK.title" = "Social Network";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "Zwx-o0-m6U"; */
"Zwx-o0-m6U.title" = "Nuovo gruppo smart…";

